.personalTop {
	width: 100%;
	height: auto;
	padding-left: 50px;
	margin-bottom: 20px;
	box-sizing: border-box;
}

.headImg {
	width: 100px;
	height: 100px;
	border-radius: 50%;
}

.file {
	width: 80px;
	height: 30px;
	display: inline-block;
	font-size: 12px;
	background: #009E5B;
	text-align: center;
	line-height: 30px;
	position: relative;
	color: #ffffff;
	bottom: 10px;
	left: 15px;
	border-radius: 5px;
}

.file>input {
	width: 100%;
	opacity: 0;
	position: absolute;
}

.personalTop .tips {
	font-size: 10px;
	margin-left: 20px;
	color: red;
	position: relative;
	bottom: 10px;
}

.personalBottom {
	display: flex;
	box-sizing: border-box;
	justify-content: center;
}

.modal_li {
	width: auto;
	display: flex;
	align-items: center;
	margin-bottom: 8px;
}

.modal_li .label {
	width: 50px;
}

.modal_li .red {
	margin-right: 10px;
	color: rgba(255,0,0,0.8);
}
